@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../_src/29236/trunk_back.jpg); 
 background-attachment :fixed; 
 background-repeat:repeat; 
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document { background-image: none; }
#page .bg-document::before {  
 background-image:url(../_src/29237/trunk_back.jpg); 
 background-repeat:repeat; 
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6758 { background-image:url(../_src/19192/trunk_back.jpg); background-repeat:repeat; }
#bk6758 > div { margin:0 auto; max-width:1340px; }
#bk6758 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 
#bk6760 { background-image:url(../_src/29234/title_newsback.png); background-position:center center; background-size:cover; }
#bk6760 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk6763 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6766 { background-color:#000000; }
#bk6766 > div { margin:0 auto; max-width:1280px; }
#bk6759 > div { margin:0 auto; max-width:1280px; }
#bk6759 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk6758.b-plain > .column,#bk6758.b-plain > .g-column,#bk6758.b-both_diff > .column,#bk6758.b-both_diff > .g-column,#bk6758.b-headlines > .column,#bk6758.b-headlines > .g-column,#bk6758.b-album > .column,#bk6758.b-album > .g-column,#bk6758.b-tab > .column,#bk6758.b-tab > .g-column,#bk6758.b-accordion > .column,#bk6758.b-accordion > .g-column { margin:0 auto; max-width:70%; }
		#bk6758 > div { padding: 15px; }
		#bk6760.b-plain > .column,#bk6760.b-plain > .g-column,#bk6760.b-both_diff > .column,#bk6760.b-both_diff > .g-column,#bk6760.b-headlines > .column,#bk6760.b-headlines > .g-column,#bk6760.b-album > .column,#bk6760.b-album > .g-column,#bk6760.b-tab > .column,#bk6760.b-tab > .g-column,#bk6760.b-accordion > .column,#bk6760.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6760 > div { padding: 15px; }
		#bk6761.b-plain > .column,#bk6761.b-plain > .g-column,#bk6761.b-both_diff > .column,#bk6761.b-both_diff > .g-column,#bk6761.b-headlines > .column,#bk6761.b-headlines > .g-column,#bk6761.b-album > .column,#bk6761.b-album > .g-column,#bk6761.b-tab > .column,#bk6761.b-tab > .g-column,#bk6761.b-accordion > .column,#bk6761.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk6761 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk6763.b-plain > .column,#bk6763.b-plain > .g-column,#bk6763.b-both_diff > .column,#bk6763.b-both_diff > .g-column,#bk6763.b-headlines > .column,#bk6763.b-headlines > .g-column,#bk6763.b-album > .column,#bk6763.b-album > .g-column,#bk6763.b-tab > .column,#bk6763.b-tab > .g-column,#bk6763.b-accordion > .column,#bk6763.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk6763 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk6765.b-plain > .column,#bk6765.b-plain > .g-column,#bk6765.b-both_diff > .column,#bk6765.b-both_diff > .g-column,#bk6765.b-headlines > .column,#bk6765.b-headlines > .g-column,#bk6765.b-album > .column,#bk6765.b-album > .g-column,#bk6765.b-tab > .column,#bk6765.b-tab > .g-column,#bk6765.b-accordion > .column,#bk6765.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6766.b-plain > .column,#bk6766.b-plain > .g-column,#bk6766.b-both_diff > .column,#bk6766.b-both_diff > .g-column,#bk6766.b-headlines > .column,#bk6766.b-headlines > .g-column,#bk6766.b-album > .column,#bk6766.b-album > .g-column,#bk6766.b-tab > .column,#bk6766.b-tab > .g-column,#bk6766.b-accordion > .column,#bk6766.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6766 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk6759 { background-image:url(../_src/19273/trunk_back.jpg); background-repeat:repeat; }
		#bk6759.b-plain > .column,#bk6759.b-plain > .g-column,#bk6759.b-both_diff > .column,#bk6759.b-both_diff > .g-column,#bk6759.b-headlines > .column,#bk6759.b-headlines > .g-column,#bk6759.b-album > .column,#bk6759.b-album > .g-column,#bk6759.b-tab > .column,#bk6759.b-tab > .g-column,#bk6759.b-accordion > .column,#bk6759.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk6759 > div { padding-left: 80px; padding-top: 10px; padding-right: 10px; padding-bottom: 8px;  } 
		#bk6762.b-plain > .column,#bk6762.b-plain > .g-column,#bk6762.b-both_diff > .column,#bk6762.b-both_diff > .g-column,#bk6762.b-headlines > .column,#bk6762.b-headlines > .g-column,#bk6762.b-album > .column,#bk6762.b-album > .g-column,#bk6762.b-tab > .column,#bk6762.b-tab > .g-column,#bk6762.b-accordion > .column,#bk6762.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk6762 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk6764.b-plain > .column,#bk6764.b-plain > .g-column,#bk6764.b-both_diff > .column,#bk6764.b-both_diff > .g-column,#bk6764.b-headlines > .column,#bk6764.b-headlines > .g-column,#bk6764.b-album > .column,#bk6764.b-album > .g-column,#bk6764.b-tab > .column,#bk6764.b-tab > .g-column,#bk6764.b-accordion > .column,#bk6764.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc29232_1{width:250px;}


@media (max-width: 641px) {
	#imgsrc29232_1{width:150px;}
	#imgsrc19287_1{width:18px;}
	#imgsrc19289_2{width:18px;}
	#imgsrc20483_2{width:70px;}
	#imgsrc20481_1{width:70px;}
	#imgsrc19290_1{width:18px;}
	#imgsrc19292_2{width:18px;}
}
